Cyberduck Mountain Duck CLI

#7195 closed defect (fixed)

Button text for recursive permissions too long (Dutch)

Reported by: DvT Owned by:
Priority: low Milestone: 4.3.1
Component: core Version: 4.3
Severity: minor Keywords: buttontext
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

Since 4.3, on the permissions screen (FTP), the Dutch version of the button text is too long. It says 'Pas toe op in...onderdelen'. As you can see, there are dots that don't belong there! There is no way you can make it bigger. In 4.2.1 it had a different text, which fitted well.

Attachments (1)

Schermafbeelding 2013-05-02 om 01.03.31.png (54.5 KB) - added by DvT on May 1, 2013 at 11:07:01 PM.
Screenshot permissions screen Dutch

Download all attachments as: .zip

Change History (2)

Changed on May 1, 2013 at 11:07:01 PM by DvT

Screenshot permissions screen Dutch

comment:1 Changed on May 2, 2013 at 3:01:32 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r10991.

Note: See TracTickets for help on using tickets.